<template>
    <div class="GroupRecord">
        
    </div>
</template>

<script>
export default {
    data() {
        return {
            
        };
    },
    created() {},
    methods: {
        
    }
};
</script>

<style lang="scss" scoped>
#header {
    margin-bottom: 15px;
}
.table {
    .pagination {
        margin-top: 20px;
    }
}
</style>